{
    "format_version": 2,
    "header": {
        "description": "§lBy ROBERTGAMER69 §3Twitter:@ROBERTGAMER69 §4Youtube:ROBERTGAMER69",
        "name": "§lFURNICRAFT Behavior",
        "uuid": "8c20f2bc-cd9c-4d38-b67f-3ee84c275b7e",
        "version": [18, 1, 0],
        "min_engine_version": [1, 17, 0]
    },
    "modules": [
        {
            "description": "By ROBERTGAMER69",
            "type": "data",
            "uuid": "e1558fd8-92e3-417c-afd2-95d337df81a6",
            "version": [18, 1, 0]
        }
    ]
}